LibreOffice LibreOffice 5.3 SDK API Reference

Modules | Variables
WizardButton.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ui
| Dialogs and other UI elements.
module | com::sun::star::ui::dialogs
| dialogs.

## Constant Groups
constants | com::sun::star::ui::dialogs::WizardButton
| denotes the buttons found in a Wizard

## Variables
const short | NONE = 0
| denotes none of the buttons in the wizard More...
const short | NEXT = 1
| denotes the button used to travel forward through the wizard More...
const short | PREVIOUS = 2
| denotes the button used to travel backward through the wizard More...
const short | FINISH = 3
| denotes the button used to finish the wizard More...
const short | CANCEL = 4
| denotes the button used to cancel the wizard More...
const short | HELP = 5
| denotes the button used to request help More...